@charset "utf-8";

/************************************************************
메인요소:
요소 아이디로 CSS 작업시에는 템플릿 생성과정에서
아이디 값이 자동으로 변경이 되기 때문에 style.css에 작업합니다.
************************************************************/
.banner_1.admgraduate01::before {background:url(/sites/admgraduate/images/banner_admgraduate01.jpg) no-repeat center !important;background-size:cover !important;}
.banner_4.admgraduate02::before {background:url(/sites/admgraduate/images/banner_admgraduate02.jpg) no-repeat center !important;background-size:cover !important;}
.banner_4.admgraduate03::before {background:url(/sites/admgraduate/images/banner_admgraduate03.jpg) no-repeat center !important;background-size:cover !important;}


/************************************************************
서브비주얼:
개별 비주얼 적용시에는 경로만 수정해서 사용합니다.
************************************************************/
.eQ01 .wrap_sub_visual:before{background:url(/sites/admgraduate/images/sub_visual_1.jpg) no-repeat center top;}
.eQ02 .wrap_sub_visual:before{background:url(/sites/admgraduate/images/sub_visual_2.jpg) no-repeat center top;}
.eQ03 .wrap_sub_visual:before{background:url(/sites/admgraduate/images/sub_visual_3.jpg) no-repeat center top;}
.eQ04 .wrap_sub_visual:before{background:url(/sites/admgraduate/images/sub_visual_4.jpg) no-repeat center top;}
.eQ05 .wrap_sub_visual:before{background:url(/sites/admgraduate/images/sub_visual_5.jpg) no-repeat center top;}
.eQ06 .wrap_sub_visual:before{background:url(/sites/admgraduate/images/sub_visual_6.jpg) no-repeat center top;}
.eQ07 .wrap_sub_visual:before{background:url(/sites/admgraduate/images/sub_visual_7.jpg) no-repeat center top;}
.eQ08 .wrap_sub_visual:before{background:url(/sites/admgraduate/images/sub_visual_8.jpg) no-repeat center top;}

.greeting_type_1 .container_1 .p_3{ font-size: 45px;color: #222;margin-bottom: 40px;}


.depart_wrap_0 dl{line-height:1.2;}
.depart_wrap_0 dt{background:#004594;color:#FFF;font-family:'Noto Medium';font-size:18px;padding:25px;margin-bottom:20px;}
.depart_wrap_0 dd{display:flex;flex-wrap:wrap;justify-content:flex-start;}
.depart_wrap_0 dd .item{width: 100%; margin:0 0.5% 1% 0.5%;background:#FFF;padding: 34px;border-radius:10px;box-shadow:0px 0px 5px #DDD;}
.depart_wrap_0 dd .item p{color:#222;font-family:'Noto Medium';font-size:16px;margin-bottom:10px;}
.depart_wrap_0 dd .item ul{}
.depart_wrap_0 dd .item ul li{font-size:16px;position:relative;padding:3px 0 3px 10px;float: left;width: 25%;}
.depart_wrap_0 dd .item ul li::before{content:"";display:block;width:3px;height:1px; position:absolute;top:13px;left:0;}
.item li.on a, .item li a:hover{background-color:#4a4a4a; color:#fff !important;}
.item li a {display: block; padding: 10px 15px; border: solid 1px #eaeced; border-radius: 5px; background-color: rgba(255,255,255,.7); font-weight: 300; color: #333;  transition: all .4s;}


@media only screen and (max-width:900px) {
  .depart_wrap_0 dd .item ul li {width: 50%;}
}
@media only screen and (max-width:450px) {
  .depart_wrap_0 dd .item ul li {width: 100%;}
}


.item li.on a, .item li a:hover{background-color:#4a4a4a; color:#fff!important;}
.item li a {
    display: block;
    padding: 10px 15px;
    border: solid 1px #eaeced;
    border-radius: 5px;
    background-color: rgba(255,255,255,.7);
    font-weight: 300;
    color: #333;
    transition: all .4s;
}

.greeting_type_1 .container_1 .p_1 {font-size: 58px; color: #222; margin-bottom: 40px;}
.right2{text-align:right;margin-top: -24px;}

@media only screen and (max-width:1500px) {
  .right2{text-align:right;}
}
